drwxr-xr-x	root/root	etc/
drwxr-xr-x	root/root	etc/node-exporter/
-rw-r--r--	root/root	etc/node-exporter/config.yml
drwxr-xr-x	root/root	etc/rc.d/
-rwxr-xr-x	root/root	etc/rc.d/prometheus-node-exporter
drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/node_exporter
